label#pwebcontact118_uploader-lbl {
    display: none;
}
label#pwebcontact117_uploader-lbl {
    display: none;
}
.iz-articles-slider.slick-slider {
    margin-bottom: 30px;
    border-top: 1px solid #fff;
    padding-top: 20px;
}
#sp-page-builder {
    bottom: 60px;
}
.su-spoiler-style-modern-dark > .su-spoiler-title:hover {
    background-color: #02913F;
}
.su-spoiler-style-modern-dark > .su-spoiler-title h3 {
    color: #fff;
}
.su-spoiler-style-modern-dark {
    border: 1px solid #02913F;
}
.su-spoiler-style-modern-dark > .su-spoiler-title {
    background: #02913F;
}
.su-tabs {
    background: #02913F;
}
.pweb-form-blue form.pwebcontact-form input.pweb-input:focus, .pweb-form-blue form.pwebcontact-form select:focus, .pweb-form-blue form.pwebcontact-form textarea:focus {
    border-color: #02913F !important;
    -webkit-box-shadow: 0 0 5px #02913F, 0 1px 2px rgba(0, 0, 0, 0.2) inset !important;
    -moz-box-shadow: 0 0 5px #02913F, 0 1px 2px rgba(0, 0, 0, 0.2) inset !important;
    box-shadow: 0 0 5px #02913F, 0 1px 2px rgba(0, 0, 0, 0.2) inset !important;

}
button#pwebcontact118_send {
    width: min-content;
  	width: -moz-min-content;
}
div#pwebcontact118_uploader_container {
    width: min-content;
  	width: -moz-min-content;
}
div#pwebcontact118_container {
    display: block;
}
button#pwebcontact117_send {
    width: min-content;
  	width: -moz-min-content;
}
div#pwebcontact117_uploader_container {
    width: min-content;
  	width: -moz-min-content;
}
div#pwebcontact117_container {
    display: block;
}
.article-list .article {
    margin-bottom: 30px;
    padding: 20px;
    border: 0px solid #f5f5f5;
    border-radius: 3px;
}
.pweb-field-container.pweb-field-textarea.pweb-field-message.pweb-label-over {
    width: 98%;;
}
#pwebcontact116_form input.pweb-input, #pwebcontact116_form select, #pwebcontact116_form textarea {
    border-color: #ffffff;
    height: 40px;
}
body.ltr #offcanvas-toggler.offcanvas-toggler-right {
    float: right;
    margin-left: 11px;
    margin-bottom: 6px;
}
.icon_description {
    margin-left: 60px !important;
}
.icon_title {
  display: none;
}
.su-blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
    border-left: 10px solid #02913F;
    background: #f5f5f5;
}
#sp-main-body {
    padding: 10px 0;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #02913F;
    background-color: #016B2E;
}
.sp-megamenu-parent > li:hover > a {
    color: #fff !important;
    background-color: #016B2E;
}
.sp-megamenu-parent {
    list-style: none;
    padding: 0;
    margin: 0 0px;
    z-index: 99;
    display: block;
    float: none;
    position: relative;
    text-align: center;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-block;
    padding: 0px 5px !important;
    line-height: 60px;
    font-size: 14px;
    margin: 0;
    color: #fff !important;
}
/*#sp-main-body {
    padding: 10px 10px 10px 10px !important;
}*/
.su-trailer-box-style8 h2 {
    margin-top: 5% !important;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0,20px,0);
    transform: translate3d(0,20px,0);
}
.su-trailer-box-style8 .su-trailer-box-content {
    margin: 1em 0 0;
    padding: 10px !important;
    border: 2px solid #fff !important;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0,20px,0) scale(1.1);
    transform: translate3d(0,20px,0) scale(1.1);
}
.su-section {
    background-color: #02913F !important;
}

.pwebcontact-container {pointer-events: all;}

#pwebcontact93_modal {
	position: fixed !important;
    left: 0 !important;
    right: 0 !important;
    top: 0 !important;
    bottom: 0 !important;
    width: auto !important;
    height: auto !important;
    margin: 0 !important;
    padding: 0 10px !important;
    border: 0 !important;
    background: none !important;
    overflow-x: auto;
    overflow-y: scroll;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
/*#pwebcontact93_form label {
	color: #333 !important;
}*/

.pweb-chars-counter {
	display: none !important;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #CDD6CE;
    text-align: left;
}
a {
    color: #02913F !important;
}
.su-button span {
    color: #fff;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a: hover, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
    font-size: 14px;
    line-height: 1;
    display: inline-block;
    padding: 8px 0;
    cursor: pointer;
    color: #fff !important;
}
a.cta-dbtn {
    color: #ffffff !important;
    background-color: #02913F;
}
.fa-chevron-up:before {
    content: "\f077";
    color: #fff;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
    background: #fff;
}
.sp-megamenu-parent > li {
    text-transform: uppercase;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    color: #015224 !important;
    width: 100%;
    font-size: 11pt !important;
    padding-left: 10px;
  	font-style: italic !important;
  	text-transform: capitalize;
}
.article-list .article .readmore {
    font-size: 12pt;
    border: 2px solid #02913F;
    line-height: 20px;
    width: max-content;
    padding: 5px;
  	width: -moz-max-content;
}
.article-list .article .readmore a: hover {
    color: #fff
    background-color: #02913F;
 }
 .su-trailer-box a {
    z-index: 0;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}
.breadcrumb {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: .75rem 1rem;
    margin-bottom: 1rem;
    list-style: none;
    background-color: #F5F5F5;
    border-radius: .25rem;
    margin-top: 10px;
}
.float-left {
    float: left!important;
    color: #333;
}
.breadcrumb-item.active {
    color: #333;
}
.pathway {
    color: #333 !important;
}
.pweb-form-gray form.pwebcontact-form textarea{
    font-size: 1rem !important;
    background: #e2e2e2 !important;
    color: #000;
    border: none !important;
    box-shadow: none !important;
    padding: 15px !important;
    height: auto !important;
}
div.pweb-form-blue form.pwebcontact-form input.pweb-input, div.pweb-form-blue form.pwebcontact-form select, div.pweb-form-blue form.pwebcontact-form textarea {
    font-size: 1rem !important;
    background: #e2e2e2 !important;
    color: #000;
    border: none !important;
    box-shadow: none !important;
    padding: 15px !important;
    height: auto !important;
}
.pwebcontact-box.pweb-modal .pwebcontact-container {
    padding: 30px !important;
}
.pweb-form-blue form.pwebcontact-form button, .pweb-form-blue form.pwebcontact-form .btn {
    background: #02913F !important;
    transition: all 0.3s !important;
    padding: 0.5rem 1rem;
    font-size: 1rem !important;
    text-transform: uppercase;
    font-weight: 500;
    width: 100%;
    box-sizing: border-box;
}
form.pwebcontact-form .pweb-label, form.pwebcontact-form .pweb-field {
    float: none;
    width: 100%;
    padding-bottom: 12px;
}
.pweb-modal .pweb-button-close: target {
        background: url(images/kartinki/exit.png) no-repeat center center !important;
    width: 0px !important;
    height: 0px !important;
    top: 2.5rem !important;
    right: 30px !important;
    padding: 30px 0 0 30px !important;
}
#pwebcontact93_field-message-lbl {
    padding-top: 65px !important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    color: #fff !important;
}
.sp-module ul > li > a:hover {
    color: #fff;
    background-color: #027C37;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    display: block;
    font-size: 1rem;
    padding: 0.125rem 0.3rem;
    position: relative;
}
.close-offcanvas {
    position: absolute;
    top: 15px;
    z-index: 1;
    border-radius: 100%;
    width: 24px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    font-size: 14px;
    background: #fff !important;
    color: #fff;
}
#offcanvas-toggler {
    display: block;
    height: 50px;
    line-height: 60px !important;
    font-size: 20px;
    padding-right: 75px !important;
}
body, .sp-preloader {
    background-color: #fff;
    color: #333 !important;
}
.su-button {
    background-color: #02913F !important;
}
.top_bar {
    background-color: #CDD6CE;
    height: 36px;
    padding-top: 3px;
  	line-height: 30px;
}
a.flag img {
    vertical-align: middle;
    padding: 0;
    margin: 2px !important;
    border: 0;
    display: inline;
    height: 24px;
    opacity: 0.8;
}
.sppb-btn-custom {
        color: #ffffff !important;
}
.logo_text {
	font-size: 13pt !important;
}
.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    color: #333;
    content: "/";
}
.pwebcontact-container {
    display: flex;
    justify-content: center;
}
.pweb-field-container.pweb-field-name.pweb-field-name.pweb-label-over {
    display: inline-flex;
    width: 43%;
    line-height: 32px;
    opacity: 0.5;
}
.pweb-field-container.pweb-field-email.pweb-field-email.pweb-label-over {
    display: inline-flex;
    width: 44%;
    margin-left: 10%;
    line-height: 32px;
    opacity: 0.5;
}
.pweb-field-container.pweb-field-textarea.pweb-field-message.pweb-label-over {
    margin-top: 15px;
    line-height: 32px;
    opacity: 0.5;
}
#pwebcontact106_form input.pweb-input {
    height: 40px;
}
.pweb-form-green form.pwebcontact-form input.pweb-input, .pweb-form-green form.pwebcontact-form select, .pweb-form-green form.pwebcontact-form textarea {
    background: #fff !important;
    color: #333;
    border: 0px solid #aaa !important;
    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0) inset !important;
    -moz-box-shadow: 0 0px 0px rgba(0, 0, 0, 0) inset !important;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0) inset !important;
}
.pweb-field {
    text-align: center;
}
.cbp-nav-controls {
	display: none !important;
}
.cbp-nav-pagination {
	display: none !important;
}
.su-portfolio-style10 .sup-title {
    position: absolute;
    bottom: 15px;
    display: block;
    background-color: rgba(2,145,63,0.9);
    padding: 5px 14px;
    width: 100%;
    overflow: hidden;
    z-index: 10;
}
#pwebcontact106_form button, #pwebcontact106_form .btn {
    background-image: none;
    background-color: #ffffff;
    border-color: #ffffff;
    color: #000000 !important;
    padding: 10px;
}